Bug 825035 - Add dependency on gupnp-igd-python
Add dependency on gupnp-igd-python
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: gajim (Show other bugs)
17
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Michal Schmidt
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-05-24 17:26 EDT by Kamil Páral
Modified: 2012-08-10 18:27 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-08-10 18:27:28 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Kamil Páral 2012-05-24 17:26:55 EDT
Description of problem:
gupnp-igd-python package adds following feature to gajim:
"Ability to request your router to forward port for file transfer."

This is quite a useful feature that is reasonable to have enabled by default.

Please add new dependency on gupnp-igd-python package to gajim spec file.

You can verify the new feature in Help -> Features -> UPnP-IGD.

Version-Release number of selected component (if applicable):
gajim-0.15-2.fc17.noarch
Comment 1 Michal Schmidt 2012-05-24 19:21:16 EDT
Added in 0.15-3.fc17.
http://koji.fedoraproject.org/koji/taskinfo?taskID=4099681
Comment 2 Fedora Update System 2012-08-06 08:17:38 EDT
gajim-0.15-5.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/gajim-0.15-5.fc17
Comment 3 Fedora Update System 2012-08-09 19:04:59 EDT
Package gajim-0.15-5.fc17:
* should fix your issue,
* was pushed to the Fedora 17 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing gajim-0.15-5.fc17'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2012-11588/gajim-0.15-5.fc17
then log in and leave karma (feedback).
Comment 4 Fedora Update System 2012-08-10 18:27:28 EDT
gajim-0.15-5.fc17 has been pushed to the Fedora 17 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.